--You Can use 0, 1, -1 instead.
local STRAIGHT = 0
local LEFT = 1
local RIGHT = -1

Track = {
        Name = "Mount Panorama Bathurst 90",
        --Track Image Info
        --Track Image must be 1280 x 720
        --Start Position on the Image x,y from Top Left
        Start = { 559, 673 },

        --How many pixels per meter ( Pixels / Length )
        --Measure a long straight and then manipulate from there
        Scale = 1 / 2.6,
        Layout = { STRAIGHT, LEFT, STRAIGHT, RIGHT, STRAIGHT, LEFT, STRAIGHT, RIGHT, STRAIGHT, LEFT, STRAIGHT, LEFT, STRAIGHT, RIGHT, STRAIGHT, LEFT, RIGHT, STRAIGHT, LEFT, STRAIGHT, RIGHT, STRAIGHT, LEFT, STRAIGHT, RIGHT, STRAIGHT, LEFT, STRAIGHT, LEFT, STRAIGHT, RIGHT, STRAIGHT, LEFT, STRAIGHT, RIGHT, STRAIGHT, LEFT, STRAIGHT, },
        LayoutInfo = { 321, 90, 831, 118, 203, 161, 49, 89.5, 148, 90, 172, 50, 237, 48.5, 37, 90, 98.5, 29, 90, 16, 68.5, 53, 33, 28, 50, 50, 127.5, 82, 11.5, 929, 27.5, 107, 67.5, 47, 40, 309, 90, 52, },
        CornerRadius = { 0, 49, 0, 97, 0, 43, 0, 127, 0, 114, 0, 91, 0, 64, 0, 40, 33, 0, 18, 0, 30, 0, 29, 0, 26, 0, 32, 0, 138, 0, 141, 0, 58, 0, 44, 0, 47, 0, },
        Slope = { 2, 2, 4, 5, 5, 5, 3, 5, 4, 3, 1, -1, -2, -4, -4, -5, -5, -5, -2, -4, -4, -4, 0, -3, -3, -3, -4, -6, -4, -6, -5, -4, -5, -6, -3, -4, -2, 0, },
        Sportiness = { 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, },
        Camber = { 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, },
        Split1 = 2500,
        Split2 = 5176,
}